<?xml version="1.0"?>
<tryton>
    <data>
        <record model="ir.ui.view" id="relevar_import_csv_start_form">
            <field name="model">gnuhealth.relevar.import_csv.start</field>
            <field name="type">form</field>
            <field name="name">relevar_import_csv_start</field>
        </record>

        <record model="ir.ui.view" id="relevar_import_csv_preview_form">
            <field name="model">gnuhealth.relevar.import_csv.preview</field>
            <field name="type">form</field>
            <field name="name">relevar_import_csv_preview</field>
        </record>

        <record model="ir.ui.view" id="relevar_import_csv_du_data_form">
            <field name="model">gnuhealth.relevar.import_csv.du_data</field>
            <field name="type">form</field>
            <field name="name">relevar_import_csv_du_data_form</field>
        </record>

        <record model="ir.ui.view" id="relevar_import_csv_du_data_tree">
            <field name="model">gnuhealth.relevar.import_csv.du_data</field>
            <field name="type">tree</field>
            <field name="name">relevar_import_csv_du_data_tree</field>
        </record>

        <record model="ir.ui.view" id="relevar_import_csv_contact_data_form">
            <field name="model">gnuhealth.relevar.import_csv.contact_data</field>
            <field name="type">form</field>
            <field name="name">relevar_import_csv_contact_data_form</field>
        </record>

        <record model="ir.ui.view" id="relevar_import_csv_contact_data_tree">
            <field name="model">gnuhealth.relevar.import_csv.contact_data</field>
            <field name="type">tree</field>
            <field name="name">relevar_import_csv_contact_data_tree</field>
        </record>

        <record model="ir.action.wizard" id="act_relevar_import_csv_wizard">
            <field name="name">Import CSV</field>
            <field name="wiz_name">gnuhealth.relevar.import_csv.wizard</field>
        </record>

        <menuitem name="Import RelevAR data" id="gnuhealth_relevar_import_csv_menu"
            action="act_relevar_import_csv_wizard"
            parent="health.gnuhealth_demographics_menu" sequence="1001"/>

    </data>
</tryton>
